iOS 15 is out

Is there anything we need to do? is Framework v6 dropping soon then?

AppFlow UI targets “2020.11” as the default build stack but “2021.06” must be targeted instead for Xcode 12.5 and iOS 15 compatibility.

You do not need to do anything for Ionic Framework to work with iOS 15.

We are working on Ionic 6 which will have the design changes in iOS 15, and we will be releasing it later this year.

2 Likes